@media only screen and (min-width: 736px) {
    .page-overview .section-resources .features .feature .copy-box .flex-item-content {
        text-align: center;
    }
}

@media	only screen and (min-width: 1025px) and (max-width: 1441px) {
	.page-overview .section-resources .features .feature .copy-box .flex-item-content {
        width: 70%;
    }
}

.page-overview .section-resources .features .feature .flex-item {
	min-height: unset;
	margin-right: 0;
}